* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

ul,
li {
	list-style-type: none;
}

body {
	font-family: 'microsoft yahei', 'Hiragino Sans GB', 'Helvetica';
}

.fl {
	float: left;
	display: inline;
}

.fr {
	float: right;
	display: inline;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: block;
}

.bgf0 {
	background-color: #f0f0f0;
}

.bgwhite {
	background-color: #fff;
}

h1,
h2 {
	font-weight: normal;
	display: inline;
}


/*好大夫标记*/

.haodf_signbg {
	height: 50px;
}

.haodf_signbg .haodf_sign {
	width: 129px;
	margin: 15px 0 0 15px;
}

.haodf_signbg .haodf_signtext {
	width: 120px;
	margin: 20px 15px 0 0;
}


/*好大夫标记*/


/*面包屑导航*/

.qusans-nav,
.qusans-nav>a {
	font-size: 13px;
	color: #646464;
}

.qusans-nav {
	padding: 7px 15px 12px;
}
.pagetit{
	font-size: 13px;
}


/*面包屑导航*/

.know-tit {
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #fff;
	padding: 0 15px;
	display: block;
}

#sick-know {
	background-color: #33aaff;
}

#sytm-know {
	background-color: #ffc44d;
}

#way-know {
	background-color: #f57a7a;
}

.qusans-content .knowlist {
	padding: 0 15px;
}

.qusans-content .knowlist>li {
	padding: 15px 0;
	border-bottom: 1px solid #dcdcdc;
}

.qusans-content .knowlist>li:last-child {
	border-bottom: 0 none;
}

/*.qusans-content .know-conlist>li {
	width: 90px;
	height: 23px;
	margin: 5px 6px 0 0;
	line-height: 20px;
	font-size: 14px;
	color: #000;
}*/

.qusans-content .know-conlist>li:not(:first-child){
    width: 90px;
    height: 23px;
    margin: 5px 6px 0 0;
    line-height: 20px;
    font-size: 14px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.qusans-content .know-conlist>li:first-child{
    width: 90px;
    height: 23px;
    margin: 5px 6px 0 0;
    line-height: 20px;
    font-size: 14px;
    color: #46a0f0;
}
.qusans-content .know-conlist>li:first-child>a{
    display: block;
    height: 23px;
    line-height: 20px;
    color: #46a0f0;
    font-size: 12px;

}
.qusans-content .know-conlist>li:first-child>a>p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 58px;
}
/*0426*/
.qusans-content .know-conlist>li>a {
	font-size: 14px;
	color: #000;
}
/*0426*/
.qusans-content .know-conlist .contit {
	padding: 0 6px 0;
	font-size: 12px;
	color: #46a0f0;
	border: 1px solid #46A0F0;
	border-radius: 23px;
}
.qusans-content .know-conlist .contit>h2 {
	
	font-size: 12px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
	width:58px;
	
}
/*0426*/
.qusans-content .sick-list {
	margin: 10px;
}

.qusans-content .sick-list>li {
	width: 33.3%;
	line-height: 32px;
}

@media only screen and (max-width: 374px) {
	.qusans-content .sick-list>li {
		width: 50%;
	}
}

.qusans-content .sick-list>li>a {
	display: block;
	margin: 0 5px;
	font-size: 14px;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.qusans-content .sick-name {
	font-size: 16px;
	color: #fff;
}

.qusans-content .sick-othername {
	font-size: 14px;
	color: #fff;
}

.qusans-content .sick-infor {
	padding: 10px 15px;
	font-size: 15px;
	color: #333333;
	line-height: 28px;
	border-bottom: 1px solid #dcdcdc;
}

.qusans-content .count {
	font-size: 14px;
	color: #999999;
}

.qusans-content .more {
	font-size: 14px;
	color: #46a0f0;
}

.qusans-content .sickqus-list>li {
	margin-top: 10px;
	border-bottom: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
	padding: 15px;
	background-color: #FFFFFF;
	line-height: 25px;
	font-size: 15px;
}
.qusans-content .sickqus-list>li:first-child {
	margin-top: 0;
	border-top: 0 none;
}
.qusans-content .sickqus-list>li:last-child {
	border-bottom: 0 none;
}
.qusans-content .sickqus-list>li>p{
margin-top: 10px;
}
.qusans-content .sickqus-tit{
	background: url(//i1.hdfimg.com/ssi/3gfront/image/titbg.png) no-repeat left center;
	background-size: 3px 18px;
	padding-left: 9px;
	font-weight: normal;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.qusans-content .doc-infor{
	font-size: 14px;
	color: #999999;
}
.qusans-content .doc-infor>span{
	margin-right: 5px;
}
.qusans-content .sickqus,.qusans-content .sickans{
	color: #ff8c28;
}

/*白色页码*/

.page_numlist {
	border-top: 1px solid #d5d7d6;
	text-align: center;
	padding: 10px 0;
	margin: 0 15px;
	line-height: 16px;
}

.page_numlist>a {
	font-size: 14px;
	color: #000;
	margin-right: 12px;
}

.page_numlist>a:last-child {
	margin-right: 0;
}

.page_numlist>a.cur {
	font-size: 14px;
	color: #46a0f0;
}


/*底部灰色部分*/

.new_footer {
	height: 110px;
	background-color: #3c4146;
	padding-top: 15px;
}

.new_footer .middle_link {
	width: 210px;
	overflow: hidden;
	height: 24px;
	line-height: 24px;
	background: #353a3e;
	border-radius: 3px;
	border: #2f3337 1px solid;
	margin: 0 auto;
}

.new_footer .what_version {
	width: 220px;
	height: 30px;
	line-height: 30px;
	font-size: 10px;
	color: #919196;
	margin: 10px auto 0 auto;
	text-align: center;
}

.new_footer .company_title {
	font-size: 12px;
	color: #919196;
	text-align: center;
	margin-top: 10px;
}

.new_footer .middle_link a {
	display: inline-block;
	text-align: center;
	width: 66px;
	line-height: 24px;
	color: #ffffff;
	font-size: 13px;
}

.new_footer .middle_link a.border_r {
	border-right: #2f3337 1px solid;
}

.new_footer .what_version a {
	font-size: 12px;
	color: #77777b;
}

.new_footer .what_version a.cur {
	color: #adadb4;
}


/*底部灰色部分*/
